html{
    background:#fff;
    overflow:auto;
}
body{
    font-family:FontAwesome;
    font-weight:lighter;
    color:#333;
    -webkit-font-smoothing: antialiased;
}
a{
    color:#333;
    text-decoration:none;
    cursor:pointer;
    outline: 0 none;
}
/*a:hover{*/
    /*text-decoration:none;*/
    /*color:#ff4f20;*/
/*}*/
ol,li,ul,dl,dt,dd{
    list-style:none;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,p,blockquote,th,td{
    margin:0; padding:0;
}
header,footer,article,aside,section,nav,menu,hgroup,details,dialog,figure,figcaption{
    display:block
}

fieldset,img {
    border:0
}
button,submit,input,select {
    vertical-align:middle;
}
button,submit {
    cursor:pointer;
}
h1,h2,h3,h4,h5,h6{
    font-size:inherit;
    font-weight:lighter;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
select,button{
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
    outline-style:none;
    outline-width:0;
    padding: 0;
    margin: 0;}
b,em,i{
    display:inline-block;
    font-weight:normal;
    font-style:normal;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.fl{
    float:left;
}
.fr{
    float:right;
}
#main,#footer,#head,#nav,#dt{
    width: 1440px;
    margin:  0 auto;
}
table tr{
    display: block;
    width: 100%;
}
table tr td{
   float: left;
}
@media(max-width: 700px){
	.nav_text {margin: 30px auto !important;}
	.hm{right: 75px;}
	.tou{top:0px !important;background-color:#fff}
	/*.wxQr{width:50%}*/
}